package com.yihu.hos.datacollect.model;

/**
 * add by hzp at 20160204
 */

public class DtoJobLog extends RsJobLog implements java.io.Serializable {

	private Integer count;
	private Integer success;
	private Integer repeatNum;

	public Integer getCount() {
		return count;
	}

	public void setCount(Integer count) {
		this.count = count;
	}

	public Integer getSuccess() {
		return success;
	}

	public void setSuccess(Integer success) {
		this.success = success;
	}

	public Integer getRepeatNum() {
		return repeatNum;
	}

	public void setRepeatNum(Integer repeatNum) {
		this.repeatNum = repeatNum;
	}
}